#
# Author: Lasse Collin
#
# This file has been put into the public domain.
# You can do whatever you want with this file.
#

prefix=/Users/travis/build/develar/build-travis-mac-env/homebrew/Cellar/xz/5.2.3
exec_prefix=/Users/travis/build/develar/build-travis-mac-env/homebrew/Cellar/xz/5.2.3
libdir=/Users/travis/build/develar/build-travis-mac-env/homebrew/Cellar/xz/5.2.3/lib
includedir=/Users/travis/build/develar/build-travis-mac-env/homebrew/Cellar/xz/5.2.3/include

Name: liblzma
Description: General purpose data compression library
URL: http://tukaani.org/xz/
Version: 5.2.3
Cflags: -I${includedir}
Libs: -L${libdir} -llzma
Libs.private: -D_THREAD_SAFE -pthread 
